/*no max width*/

/*.home-event-text {
    top: 38%;
    position: absolute;
    width: 100%;
    left: 0%;
}*/

.page-id-933 #PopupSignupForm_0, .page-id-529 #PopupSignupForm_0 {
 	display: none; 
}

.atf-descript a {
  font-weight: bold;
}

a {
 	color: #e8b14e; 
}

a:hover {
    color: #e8b14e;
}

div#home-events img {
	margin-top: 0px;  
}

#our-venue-image img, #birthday-parties-image img {
 	margin: 0px; 
}

.home-game-box img {
 	margin-bottom: -12px; 
  	margin-top: 0px;
}

#home-events .four {
  margin-top: -5px;
}

#book-room-container .four {
 	display: none; 
}

#book-room-container .eight {
 	width: 100%; 
}

.page-id-551 #faq-container .totalbusiness-accordion-item {
    max-width: 700px;
}

.highlighted-orange {
 	float: right; 
  	color: #e8b14e;
  	margin-left: 5px;
}

#faq-container .six {
 	width: 44%;
  	margin-left: 3%;
  	margin-right: 3%;
}

.totalbusiness-navigation-wrapper .totalbusiness-main-menu > li > a {
	cursor: pointer;
}

.show-smaller-screens {
 	display: none; 
}

.private-events-features {
 	float: left; 
}

.private-events-features li {
 	list-style-position: inside; 
}

.page-id-572 #team-building-intro-text {
    padding: 0px 40px;
    color: white;
    padding-top: 8%;
    text-align: left;
}

#team-building-intro-text {
 	text-align: left; 
 	padding: 0px 20px;
    color: white;
  	padding-top: 20px;
}

#book-room-container h2 {
	position: absolute;
    top: 30%;
    width: 100%;
    text-align: center;
    color: white;
    text-shadow: 0px 0px 18px black;
}

#book-room-container p {
 	margin-bottom: 0px; 
}

#book-room-container .totalbusiness-item {
 	position: relative; 
}

.book-room-button {
  	display: block;
    width: 100px;
    text-align: center;
    background-color: #e8b14e;
    color: black;
    padding: 5px;
    bottom: 30%;
    margin: auto;
}

.book-room-button:hover {
    background-color: #e2e2e2;
  	color: #e8b14e;
}

.book-button-wrapper {
 	position: absolute;
    width: 100%;
    bottom: 20%; 
}



.page-id-331  #content-section-5,  .page-id-572 #content-section-5 {
  	background-color: #262626;
  }

.page-id-331 #contact-us-section, .page-id-572 #contact-us-section {
 	color: #454545; 
  	font-weight: bold;
}


.page-id-331 #contact-us-section input[type="submit"] {
    background-color: #d4972a;
}

.page-id-331 li.testimonial-item {
    padding: 25px 40px;
    padding-bottom: 60px;
}

.page-id-331 .testimonial-info {
    margin-top: 0px !important;
}

.page-id-331 span.testimonial-position.totalbusiness-skin-info {
    bottom: 35px;
}

.past_client_logos li {
    width: 20%;
    float: left;
    list-style: none;
    padding: 0;
    margin: 0;
    height: 170px;
    font-size: 0;
    line-height: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.underline {
  	border: 2px solid #e29100;
    width: 100px;
    height: 0px;
    margin: auto;
}

.past_client_logos {
    padding-bottom: 50px;
    overflow: auto;
}

.past_client_logos li img {
    max-width: 84%;
    max-height: 84%;
    display: inline-block;
  	margin: 0px;
}

.past_client_logos ul {
    padding: 0;
      list-style: disc;
    margin: 0;
}

#team-building-intro p, #our-venue p, #birthday-parties p {
	margin-bottom: 0px;  
}

#our-venue-image p, #birthday-parties-image p {
   	line-height: 0em; 
}

#our-venue-intro-text {
 	padding: 0px 20px;
  	color: white;
  	padding-top: 20%;
  	text-align: center;
}

#birthday-parties-intro-text {
   	padding: 0px 40px;
  	color: white;
  	padding-top: 3%;
}

#team-building-intro-text h2, #our-venue h2, #birthday-parties h2 {
 	 color: #e8b14e;
  	 font-size: 42px;
}

#team-building-intro-text h2 {
	clear: both;  
}

#contact-us-section select {
 	font-size: 15px; 
}

#process .totalbusiness-box-with-icon-item {
    padding: 0px 30px 20px;
}

#escapegames {
    background-color: black !important; 
    float: left;
}

#process a.book-now-button {
 	margin-top: 0px; 
  	margin-bottom: 40px;
}

#contact-us-section {
  	color: white;
}

#contact-us-section .six {
    width: 40%;
    margin-left: 5%;
    margin-right: 5%;
    padding-top: 40px;
    padding-bottom: 40px;
}

#contact-us-section h2 {
    color: #e8b14e;
}

#contact-us-section input[type="submit"] {
    background-color: #e8b14e;
}

#contact-us-section a.f-direction-button {
	margin-top: 2em;
}

#faq-container .totalbusiness-accordion-item{
 	padding-top: 40px;
 	width: 100%;
    margin: auto;
    text-align: center;
}

.page-id-551 #faq-container .totalbusiness-accordion-item{ 
	text-align: left;
}

#faq-container .totalbusiness-accordion-item.style-1 .accordion-title i.icon-minus {
    background-color: #e8b14e;
}

#faq-container .totalbusiness-accordion-item.style-1 .accordion-title {
    color: white;
    font-size: 24px;
}

#faq-container .accordion-content {
 	color: white; 
}

.container {
    max-width: none;
}
/*Getting rid of padding and margin for sections*/
.section-container {
  padding-top: 0px; 
}

.page-id-403 .totalbusiness-parallax-wrapper {
  	background-size: cover;
}

.games-container {
 	width: 50%;
    background-color: rgba(0,0,0,0.9);
    color: white;
    text-align: center;
  	padding: 40px 0px;
  	min-height: 410px;
}

.games-container p {
 	padding: 0px 20px; 
}

.container-float-right {
 	float: right; 
}

.container-float-left {
	float: left;  
}
	
.games-container h2 {
  color: #e8b14e;
}

.games-container a.booknow-b {
 	margin-left: 0px;
  	height: inherit;
  	padding: 4px;
  	margin-top: 1em;
  	font-size: inherit;
}

.totalbusiness-item{
  margin:0px;
}
h1, h2,h3,h4 {
  font-family: 'teko';
}
h1{
  font-size: 30px;
}
h2 {
  font-size: 50px; 
}
p {
  font-family: 'open sans';
}
body, input {
  font-family: 'open sans';
}
body {
  font-size: 15px; 
}
/*Top bar CSS*/
.top-navigation-wrapper {
  /*
    background-color: #e8b24e;
    background: linear-gradient(to bottom right,#797979, #a5a5a5);
  */
      background-color: #464648;
      padding: 5px 0px;
}
.top-navigation-container.container {
    max-width: 1200px;
}
.top-navigation-left {
    height: 20px;
    margin-left: 15px;
}
p.top-left-info {
    color: white;
  font-weight: bold; 
  margin-bottom: 0px; 
  letter-spacing: 0.3px; 
}
.top-navigation-wrapper a {
    color: #ffffff;
  font-weight: bold;
}
.top-navigation-wrapper a:hover {
    color: #ffc354;
}
.top-navigation-right {
    margin-top: 1px;
}
.top-social-icon i {
    font-size: 17px;
    margin-left: 2px;
}
.top-navigation-right i.fa.fa-envelope {
    margin-right: 0px;
}
/*End of top bar CSS*/
/*Navigation bar CSS*/
.totalbusiness-header-inner {
    background-color: #101010;
}
.totalbusiness-logo-inner img {
    width: 280px;
}
.totalbusiness-header-container {
    max-width: 1200px;
}
.totalbusiness-main-menu > li:hover > a, .totalbusiness-main-menu > li.current-menu-item > a, .totalbusiness-main-menu > li.current-menu-ancestor > a {
      color: #e8b24e;
}
.sf-menu > .totalbusiness-normal-menu ul {
      font-size: 14px;
}
.totalbusiness-navigation{
      font-family: 'Teko', Arial,sans-serif;
}
/*testing*/
a.booknow-b {
    font-size: 20px;
    margin-left: 20px;
    display: inline-block;
    width: 100px;
    height: 30px;
    background-color: #e8b24e;
    text-align: center;
    color: #101010;
    letter-spacing: 0.5px;
    border: 1px solid #e8b24e;
}
a.booknow-b:hover {
    background-color: #101010;
    color: #e8b24e;
    transition: 0.2s;
}
.totalbusiness-navigation-wrapper, .totalbusiness-logo-right-text {
    margin: 16px 15px;
  margin-bottom: 0px;
}
.totalbusiness-navigation-wrapper .totalbusiness-main-menu > li > a {
    margin-left: 20px;
  font-size: 20px; 
  padding: 0px; 
}

.totalbusiness-main-menu > li > .sub-menu * {
    font-size: 14px;
    font-family: 'Open sans';
}
	/*Scrolled Nav Bar CSS*/
.totalbusiness-fixed-header .totalbusiness-navigation-wrapper .totalbusiness-main-menu > li > a{
  font-size: 20px; 
  padding-bottom: 0px; 
}
.totalbusiness-fixed-header .totalbusiness-navigation-wrapper {
    margin: 18px 15px;
    margin-bottom: 0px;
}
/*End of Nav bar css*/
/* Home Page CSS */
/* ATF CSS */
.atf-image {
  background-image: url("wp-content/uploads/2017/12/atf-min.jpg");
  /* Position and center the image to scale nicely on all screens */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.atf-text {
    text-align: center;
    color: white;
    height: 75vh;
    display: flex;
    justify-content: center;
    align-items: center;

}
.atf-text h1 {
    color: white;
    font-size: 48px;
    text-shadow: 0px 0px 8px #000000;
    font-family: 'Arial Black';
    padding: 0% 2%;
    margin-bottom: 0px; 
}
.atf-descript {
    width: 62%;
    margin: 0 auto;
    font-size: 19px;
    color: rgb(255, 192, 88);
    text-shadow: 1px 1px 2px #0e0b13;
    font-family: 'open sans';
}
a.reserve-b.button {
    color: white;
    font-family: 'open sans';
    font-size: 20px;
    display: block;
    border: 1px solid white;
    width: 160px;
    margin: 0 auto;
    padding: 2px 30px;
    background-color: transparent;
    font-weight: bold; 
}
a.reserve-b.button:hover {
    background-color: white;
    color: #d49829;
    font-weight: bold;
    transition: 0.2s; 
}
.presslinks {
  min-height:10vh;
  width: 100%; 
  text-align: center; 
  background-color: #131313; 
}
.presslinks ul li{
  display: inline-block; 
  padding: 0px 1.5%; 
}
.presslinks ul li img {
  height: 50px; 
  opacity: 0.6; 
  display: block;
}
.presslinks ul li img:hover {
  opacity: 1; 
}
ul { 
    margin-bottom: 0px;
    margin-left: 0px;
}/*fix media banner off center*/
h2.presslinks-title {
    margin-bottom: 10px;
    font-size: 14px;
    padding-top: 10px;
    font-weight: 600;
    letter-spacing: 0.5px;
    color: #909090;
    font-family: 'open sans';
}
	/*Events Section CSS*/
div#home-events img {
    width: 100%;
  	margin-bottom: -7px;
}
div#home-events {
    padding-bottom: 0px;
}
.home-event-box:hover .events-box-title {
    display: none;
}
.home-event-box:hover a.events-button {
    color: white;
    border-color: white;
}
.home-event-box p {
    margin-bottom: 0px;
}

h2.events-box-title {
    margin-bottom: 0px;
    position: absolute;
    bottom: -1px;
    background-color: #3f3f43;
    width: 100%;
    display: flex;
    justify-content: center;
    color: #efaa2c;
    font-family: 'Teko';
    font-size: 30px;
}
.home-event-box:hover .home-event-link {
    color: white;
    background-color: rgba(1, 6, 10, 0.7);
    font-weight: bold;
  transition: 0.2s;
  opacity: 1;
}
a.events-button {
    display: flex;
    justify-content: center;
    border: 1px solid rgba(255, 255, 255, 0);
    color: rgba(255, 255, 255, 0);
    position: absolute;
    width: 120px;
    left: 50%;
    bottom: 0%;
    transform: translate(-50%, -50%);
}
span.home-event-link {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: -1px;
    left: 0px;
    opacity: 0;
    padding: 0% 5%;
        padding-bottom: 10%;
  	display: flex;
  	align-items: center;
    font-size: 16px;
    width: 90%;
    text-decoration: none;
  text-align: center;
}
a.events-button:hover {
    background-color: white;
    color: #696969 !important;
    font-weight: bold;
      transition: 0.3s;
}
.privateEvent h2.events-box-title {
    background-color: #e69a37 !important;
    color: #2d2d2d !important;
}
	/*end of events section css*/
	/*Process section css*/
div#process {
    max-width: 1200px;
    margin: 0 auto;
      padding: 10px 0px !important;
  	padding-top: 0px !important;
      background-color: #262626 !important;
}
#process i {
    color: #dcdcdc !important;
    font-size: 90px;
}
#process h4.box-with-icon-title {
    font-size: 40px;
    color: #efaa2c;
}
#process p {
    margin-bottom: 0px;
    color: #dcdcdc;
}
#process .totalbusiness-item.totalbusiness-box-with-icon-item.pos-top.type-normal {
    background-color: transparent;
}
a.book-now-button {
    display: flex;
    width: 150px;
    border: 2px solid #efaa2c;
    background-color: transparent;
    justify-content: center;
    color: #efaa2c;
    padding: 5px 0px;
    font-weight: bold;
    margin: 0 auto;
    font-size: 16px;
    margin-top: 20px;
}
h2.process-title {
    text-align: center;
    color: #efaa2c;
  	padding: 20px;
  	margin-bottom: 0px;
}
a.book-now-button:hover {
    background-color: #efaa2c;
    color: white;
    transition: 0.2s;
}
.home section#content-section-3 {
    background-color: #3d3e3e;
}
	/*end of process section css*/
	/*Games Section css*/
h2.escape-games-title {
    margin-bottom: 0px;
    padding: 20px;
    text-align: center;
    background-color: black;
    color: #e8b24e;
}
#escapegames p {
    margin-bottom: 0px;
}
h2.game-box-title {
    text-align: center;
    position: absolute;
    top: 38%;
    width: 100%;
    color: white;
    padding-top: 15px;
    text-shadow: 0px 0px 18px black;
    text-transform: uppercase;
    letter-spacing: 1px;
      line-height: 0.9;
  font-size: 40px; 
}

.game-box-hidden {
    position: absolute;
    color: rgba(255, 255, 255, 0);
    display: flex;
    top: 0;
    bottom: -5px;
    right: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    text-align: center;
  font-size: 16px; 
  padding: 0% 2%;
}
.home-game-box:hover .game-box-hidden {
    color: white;
    background-color: rgba(0, 0, 0, 0.85);
  transition: 0.2s; 
}
.home-game-box strong {
    font-size: 20px;
}
span.game-summary {
    display: none;
}
.home section#content-section-4 {
    background-color: #262626;
}

a.games-button {
    position: absolute;
    bottom: 9%;
    width: 38%;
    border: 1px solid rgba(255, 255, 255, 0);
    color: rgba(255, 255, 255, 0);
    display: flex;
    padding: 2px 0px;
    justify-content: center;
}
a.games-button:hover {
    background-color: rgba(255, 255, 255, 0) !important;
    color: #e8b24e !important;
    transition: 0.2s;
}
.home-game-box:hover a.games-button {
    border: 1px solid #e8b24e;
    color: rgb(16, 16, 16);
    background-color: #e8b24e;
    font-weight: bold;
}
.games-booknow {
    left: 10%;
}
.games-learnmore {
    right: 10%;
}
#escapegames .six {
    width: 50%;
}
#escapegames .clear {
    display: none;
}

	/*End of Games section css*/
	/*Testimonial section css*/
.testimonial-author span {
    display: none;
}
.testimonial-info {
    margin-top: -20px !important;
}
span.testimonial-position.totalbusiness-skin-info {
    color: #d8b767;
      position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}
.totalbusiness-testimonial-item .testimonial-author {
    color: #777777;
}
li.testimonial-item {
    padding: 25px 40px;
  padding-bottom:70px;
}
.testimonial-social i.fa.fa-yelp {
    color: #d32323;
}
.testimonial-social i.fa.fa-tripadvisor {
    color: #00af87;
}
.testimonial-social i.fa.fa-facebook-square {
    color: #3b5998;
}
.testimonial-social {
    font-size: 27px;
    margin-top: -10px;
}
div#home-testimonial {
    padding: 0px !important;
    background-color: #3e3f42;
}
.totalbusiness-testimonial-item .testimonial-author {
    color: #e0d9cb;
    font-weight: 100 !important;
}
.totalbusiness-testimonial-item .testimonial-content {
    color: #e4e4e4;
    font-style: italic;
}
.flex-direction-nav a {
    background-color: #8c8c8c;
    font-size: 30px;
    padding: 15px 13px;
}
/*
div#home-testimonial-wrapper {
    max-width: 1275px;
    margin: 0 auto;
}*/
.home section#content-section-5 {
    background-color: #3e3f42;
}
	/*End of testimonial section css*/
/*End of Home CSS*/
/*Footer CSS*/
.footer-column a:hover {
    color: #ffffff;
}
.footer-container {
    padding-top: 30px !important;
}
.footer-column a {
    color: #bbbbbb;
}
.footer-divider {
    width: 100px;
    color: #ffb100;
    border: 1px solid;
    margin-bottom: 20px;
}
.footer-title {
    font-family: teko;
    color: #c5c3c3;
    font-size: 29px;
    margin-bottom: 5px;
}
.three {
    width: 23% !important;
}
div#footer-widget-3 {
    padding-left: 0%;
}
div#footer-widget-4 {
    padding-right: 2%;
}
.footer-column {
    padding-left: 2%;
}
	/*column1-Location*/
.f-address {
    display: flex;
    align-items: baseline;
}
a.f-direction-button {
    width: 150px;
    height: 40px;
    display: flex;
    background-color: #d49829;
    color: white;
    justify-content: center;
    align-items: center;
    letter-spacing: 0.3px;
    font-weight: bold;
}
a.f-direction-button:hover {
    background-color: white;
    color: #d49829;
    transition: 0.2s;
}
	/*column2-Events*/
a.f-event-item {
    display: block;
  	margin-bottom: 5px; 
}
	/*column3-Get in Touch*/
.footer-gitInfo ul {
    list-style: none;
}
p.f-hours {
    display: inline;
}
.footer-li {
    margin-bottom: 10px;
}
	/*column4- Stay Connected*/
.footer-wrapper .wpcf7 input[type="email"] {
    width: 60%;
    float: left;
    height: 10px;
    font-size: 14px;
}
.footer-wrapper input[type="submit"] {
    display: inline-block;
    border-radius: 0px;
    height: 40px;
    margin-top: -25px;
    position: absolute;
    margin-bottom: 0px;
    margin-right: 0px;
    font-size: 15px;
    background-color: #d49829;
}
p.f-subscribe {
    margin-bottom: 10px;
  	font-weight: bold;
}
.footer-social .fa {
    font-size: 35px;
}
	/*copyright*/
.copyright-left {
    height: 25px;
    padding: 2px;
    font-family: sans-serif;
    color: #b5b4b4;
}
.copyright-container.container {
    padding: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}
/*End of Footer CSS*/
/*Media Queries */
@media only screen and (max-width: 1024px){
  
   .presslinks ul li{
     padding: 0px 1.3%; 
   }
  
  .totalbusiness-navigation-wrapper .totalbusiness-main-menu > li > a {
    margin-left: 12px;
  }
  
  .show-smaller-screens {
   	display: block; 
  }
  
  .hide-smaller-screens {
   	display: none; 
  }    

  
  .page-id-572 #team-building-intro-text, #birthday-parties-intro-text {
   	padding-top: 0px; 
  }
  
  #team-building-intro-text h2, #our-venue h2, #birthday-parties h2 {
    margin-bottom: 0px;
    font-size: 36px;
    margin-top: 10px;
}
  
  #team-building-intro, #our-venue, #birthday-parties {
   	font-size: 14px;
  }
  
  #team-building-intro-text, #our-venue-intro-text {
   	padding-top: 10%; 
    padding-bottom: 5%;
  }
  
  #team-building-intro-text {
   	padding-top: 0px; 
  }
 
  #faq-container .totalbusiness-accordion-item {
    width: 90%;
  }
 
  .page-id-403 .totalbusiness-parallax-wrapper {
    background-position: center !important;
    background-size: inherit;
  }
  
  .page-id-403 .atf-text {
   	height: 67vh !important; 
  }
 
  
  .three {
    width: 28%!important;
}
  .footer-column {
    padding: 0% 11%!important;
}
  .atf-text h1{
    font-size: 36px; 
  }
  .atf-descript{
    font-size: 16px; 
  }
  a.reserve-b.button {
	font-size: 17px; 
    text-shadow: 0px 0px 1px black;
  }
  a.reserve-b.button:hover{
    text-shadow: none; 
  }
}
@media only screen and (max-width: 959px) { /*Tablet css*/
  #special-list {
  	margin-top: 0px !important;
    margin-left: 0px !important;
  }	
  
  #team-building-intro-text, #our-venue-intro-text {
    padding-top: 0px;
    text-align: left;
}
  
  h2.game-box-title {
   	top: 10%; 
  }
  
  .container{
    max-width: none !important; 
  } 
  body .totalbusiness-navigation-wrapper{
    margin-top: 0px; 
  }
  body .totalbusiness-navigation{
    height: 40px; 
  }
  body .totalbusiness-logo{
        padding-top: 10px;
    padding-bottom: 10px;
  }
  .sf-menu > .totalbusiness-normal-menu ul{
    margin-top: -19px; 
  }
  /*Home event tablet css*/
  .home-event-box:hover .events-box-title {
    display: flex;
}
span.home-event-link {
    position: relative;
    color: #c7c7c7;
    display: block;
        text-align: center;
    opacity: 1;
}
  .privateEvent h2.events-box-title {
    background-color: #989898 !important;
    color: #efbf68 !important;
}
  div#home-events img {
    width: 90%;
    padding: 0% 5%;
    padding-top: 5%;
}
div#home-events {
    background-color: #4e4e4e !important;
}
h2.events-box-title {
    position: relative;
    bottom: 0px;
    background-color: #4e4e4e;
    padding-top: 5px;
    color: #efbf68;
}
  .privateEvent h2.events-box-title {
    background-color: #4e4e4e !important;
    color: #efbf68 !important;
}
  p.events-box-hidden-info {
    padding-bottom: 25px;
}

  .home-event-box:hover .home-event-link{
    color: #c7c7c7;
    background-color: #4e4e4e;
    font-weight:normal;
  }
  a.events-button {
    color: white;
    border-color: white;
}
  /*end of home events tablet css*/
	/*Home game tablet css*/
  p.game-box-hidden-info {
    text-shadow: 0px 0px 2px black;
    color: #e4e4e4;;
}
  .game-box-hidden {
    background-color: rgba(0, 0, 0, 0.4);
}
  h2.game-box-title {
    z-index: 10;
}
  .home-game-box:hover .game-box-hidden {
    background-color: rgba(0, 0, 0, 0.4);
}
  a.games-button {
        color: #383838;
    background-color: #e8b24e;
    font-weight: bold;
    border:none;
        padding: 2px 0px;

}
  .home-game-box:hover a.games-button {
        color: #383838;
    background-color: #e8b24e;
    font-weight: bold;
    border: none;
}
  a.games-button:hover {
        color: #383838 !important;
    background-color: #e8b24e !important;
    font-weight: bold;
    border: none;
}
  #escapegames .six {
    width: 50%;
}
  .home section#content-section-4 {
    padding-bottom: 0px;
}
	/*end of home game tablet css*/  
}
@media only screen and (max-width: 850px) {
  .presslinks ul li{
    width: 30%; 
  }
  .presslinks ul li img{
    margin: 0 auto; 
  }
}
@media only screen and (max-width: 767px) { /*Mobile CSS*/
  
  .mob-icon-down-open {
  	background-color: #dd9d3b;
  }

  .mob-expand-submenu i {
    padding: 7px !important;
  }
  
  div.mc-closeModal {
    top: 75px;	
  }
  
  div.mc-layout__modalContent {
    max-height: 270px !important;
    top: 50px; !important;
}
  
.mc-banner {
 	top: 50px !important;;	 
}
  
  .mob-expand-submenu {
    margin-top: -35px !important;
}
  
  .games-container {
    width: 100%;
}
  
  .home-game-box img {
 	margin-bottom: 6px; 
}
  
  #team-building-intro-text, #our-venue-intro-text {
    text-align: left;
}
  
  .page-id-551 #contact-us-section {
    color: white;
    width: 90%;
  }
  
  .highlighted-orange {
   	float: none; 
    display: inline !important;
  }
  
  #faq-container .six {
    width: 100%;
  }

  #team-building-intro-text, #our-venue-intro-text {
    padding-top: 0px;
}
  
  #birthday-parties-image {
   	display: none;
  }
  
  .private-events-features {
   	margin-left: 0em !important;
  }
  
  #book-room-container .four {
   	display: none; 
  }
  
  .past_client_logos li {
    width: 50%;
  }
  
  .atf-text {
    background-color: rgba(0,0,0,0.3);
  }
  
  #contact-us-section .six {
    width: 80%;
}
  
  .atf-descript {
    	width: 90% !important;
  }
  
  html, body {
    overflow-x: inherit !important;
}
  
.mob-standard-logo {
    width: 200px !important;
    height: inherit !important;
}
  
 h2.game-box-title {
    font-size: 32px;
    top: 0px;
}
  #escapegames .six {
   	width: 100%; 
  }
  
  .footer-column {
    padding: 0% 10%!important;
}
.three {
    width: 90%!important;
}
  .atf-text h1 {
    font-size: 30px;
}
  .atf-descript {
    width: 80%;
  }
  /*Mobile Nav Bar CSS*/
  .totalbusiness-header-inner.header-inner-header-style-1 {
    display: none;
}
  .top-navigation-wrapper {
    display: none;
}
  .mob-standard-logo{
    width:230px; 
  }
  .mobmenu-left-bt img {
    width: 25px;
    margin-left: 4px;
}
  .mobmenur-container img {
    width: 20px;
    margin-top: 4px;
}
span.left-menu-icon-text {
    display: block;
    color:#ffce58;
    position: absolute;
    font-size: 12px !important;
    margin-top: 22px;
}
  .mobmenul-container{
    top: 5px !important; 
  }
  span.right-menu-icon-text {
    display: block;
    position: absolute;
    font-size: 12px !important;
    color: #ffce58;
    margin-top: 19px; 
}
  .mobmenur-container {
    top: 3px !important;
    margin-right: 8px !important;
}
  .mob-expand-submenu i{
    top: 5px !important; 
  }
  /*End of Mobile Nav Bar CSS*/
  span.home-event-link {
    padding: 0% 5%;
    padding-bottom: 50px;
}
  
}
@media only screen and (max-width: 700px) {
  .presslinks ul li {
    width: 46%;
  }
}
@media only screen and (max-width: 375px){

a.games-button {
    bottom: 30px;
    width: 35%;
}
  .games-learnmore {
    right: 12%;
}
  .games-booknow {
    left: 12%;
}
  h2.game-box-title {
    font-size: 32px;
}
.home-game-box strong {
    font-size: 15px;
}
}